.search-lateral-panel:hover{
	left: 93%;
}

#search-reduce:hover{
	-webkit-animation-name: moveLeft;	
	-webkit-animation-duration: 1s; /* Safari 4.0 - 8.0 */
	-webkit-animation-delay: 1;
    -webkit-animation-iteration-count: infinite;
    animation-name: moveLeft;
    animation-duration: 1;
    animation-delay: 1;
    animation-iteration-count: infinite;    
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes moveLeft {
    0%   {left:0px;}
    20%  {left:10px;}
    40%  {left:0px;}
    80%  {left:10px;}
    100% {left:0px;}
}

/* Standard syntax */
@keyframes moveLeft {
    0%   {left:0px;}
    20%  {left:10px;}
    40%  {left:0px;}
    80%  {left:10px;}
    100% {left:0px;}
}

#advance-collapse:hover{
	-webkit-animation-name: moveDown;	
	-webkit-animation-duration: 1s; /* Safari 4.0 - 8.0 */
	-webkit-animation-delay: 1;
    animation-name: moveDown;
    animation-duration: 1;
    animation-delay: 1;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes moveDown {
    0%   {top:0px;}
    20%  {top:10px;}
    40%  {top:0px;}
    80%  {top:10px;}
    100% {top:0px;}
}

/* Standard syntax */
@keyframes moveDown {
    0%   {top:0px;}
    20%  {top:10px;}
    40%  {top:0px;}
    80%  {top:10px;}
    100% {top:0px;}
}



#loader {
    display: none;
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0%;
    left: 0%;
    background: rgba(0, 0, 0, 0.5);
}

#loader-img{
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -76px;
	margin-top: -78px;
	-webkit-animation:spin 3s linear infinite;
    -moz-animation:spin 3s linear infinite;
    animation:spin 3s linear infinite;
}

@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700);

.loader-p{
	color: #293749;
	font-size: 36px;
	position: fixed;
	top: 50%;
	margin-top: 100px;
	left: 50%;
	margin-left: -4%;	
}
